Bug 2227909 - kiwi-9.25.12 is available
Summary: kiwi-9.25.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kiwi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-07-31 19:39 UTC by Upstream Release Monitoring
Modified: 2023-08-13 00:37 UTC (History)
1 user (show)

Fixed In Version: kiwi-9.25.12-1.fc40 kiwi-9.25.12-1.fc39 kiwi-9.25.12-1.fc38 kiwi-9.25.12-1.el8 kiwi-9.25.12-1.el9 kiwi-9.25.12-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-08-10 00:04:35 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 9.25.8 (#2227909) (1.04 KB, patch)
2023-07-31 19:39 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 9.25.10 (#2227909) (1.04 KB, patch)
2023-07-31 21:01 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 9.25.11 (#2227909) (1.04 KB, patch)
2023-08-01 12:46 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 9.25.12 (#2227909) (1.04 KB, patch)
2023-08-09 21:06 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-07-31 19:39:05 UTC
Releases retrieved: 9.25.8
Upstream release that is considered latest: 9.25.8
Current version/release in rawhide: 9.25.7-2.fc39
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17034/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/kiwi

Comment 1 Upstream Release Monitoring 2023-07-31 19:39:10 UTC
Created attachment 1980958 [details]
Update to 9.25.8 (#2227909)

Comment 2 Upstream Release Monitoring 2023-07-31 19:49:28 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.25.8-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=104190425

Comment 3 Upstream Release Monitoring 2023-07-31 21:01:29 UTC
Releases retrieved: 9.25.10
Upstream release that is considered latest: 9.25.10
Current version/release in rawhide: 9.25.7-2.fc39
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17034/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/kiwi

Comment 4 Upstream Release Monitoring 2023-07-31 21:01:34 UTC
Created attachment 1980976 [details]
Update to 9.25.10 (#2227909)

Comment 5 Upstream Release Monitoring 2023-07-31 21:08:42 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.25.10-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=104193008

Comment 6 Upstream Release Monitoring 2023-08-01 12:46:21 UTC
Releases retrieved: 9.25.11
Upstream release that is considered latest: 9.25.11
Current version/release in rawhide: 9.25.7-2.fc39
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17034/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/kiwi

Comment 7 Upstream Release Monitoring 2023-08-01 12:46:26 UTC
Created attachment 1981072 [details]
Update to 9.25.11 (#2227909)

Comment 8 Upstream Release Monitoring 2023-08-01 12:47:59 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.25.11-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=104219957

Comment 9 Upstream Release Monitoring 2023-08-09 21:06:31 UTC
Releases retrieved: 9.25.12
Upstream release that is considered latest: 9.25.12
Current version/release in rawhide: 9.25.7-2.fc39
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17034/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/kiwi

Comment 10 Upstream Release Monitoring 2023-08-09 21:06:34 UTC
Created attachment 1982638 [details]
Update to 9.25.12 (#2227909)

Comment 11 Upstream Release Monitoring 2023-08-09 21:14:06 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.25.12-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=104601993

Comment 12 Fedora Update System 2023-08-10 00:02:14 UTC
FEDORA-2023-47d53a40dd has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-47d53a40dd

Comment 13 Fedora Update System 2023-08-10 00:03:50 UTC
FEDORA-2023-5b1a356294 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5b1a356294

Comment 14 Fedora Update System 2023-08-10 00:04:35 UTC
FEDORA-2023-47d53a40dd has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2023-08-10 00:04:38 UTC
FEDORA-2023-5b1a356294 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2023-08-10 00:54:56 UTC
FEDORA-EPEL-2023-8bc0a7ae7e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-8bc0a7ae7e

Comment 17 Fedora Update System 2023-08-10 00:54:57 UTC
FEDORA-EPEL-2023-fc4b8c76da has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-fc4b8c76da

Comment 18 Fedora Update System 2023-08-10 00:54:58 UTC
FEDORA-2023-5724af056d has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5724af056d

Comment 19 Fedora Update System 2023-08-10 00:54:58 UTC
FEDORA-2023-3e9a115cb1 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-3e9a115cb1

Comment 20 Fedora Update System 2023-08-11 00:23:50 UTC
FEDORA-EPEL-2023-8bc0a7ae7e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-8bc0a7ae7e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2023-08-11 00:31:03 UTC
FEDORA-EPEL-2023-fc4b8c76da has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-fc4b8c76da

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2023-08-11 00:54:31 UTC
FEDORA-2023-5724af056d has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-5724af056d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-5724af056d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2023-08-11 02:26:14 UTC
FEDORA-2023-3e9a115cb1 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-3e9a115cb1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-3e9a115cb1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 24 Fedora Update System 2023-08-12 18:08:37 UTC
FEDORA-2023-5724af056d has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2023-08-13 00:32:13 UTC
FEDORA-EPEL-2023-8bc0a7ae7e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 26 Fedora Update System 2023-08-13 00:32:32 UTC
FEDORA-EPEL-2023-fc4b8c76da has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 27 Fedora Update System 2023-08-13 00:37:31 UTC
FEDORA-2023-3e9a115cb1 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.